Categories:
  - Reading
License: BSD-2-Clause-FreeBSD
WebSite: http://alexxz.ru/
SourceCode: https://github.com/Alexxz/Hawkingquotes
IssueTracker: https://github.com/Alexxz/Hawkingquotes/issues

AutoName: Stephen Hawking quotes
Description: Shows quotes of amazing physicist Stephen Hawking.

RepoType: git
Repo: https://github.com/Alexxz/Hawkingquotes

Builds:
  - versionName: '1.5'
    versionCode: 7
    commit: 6bf42a329ae07b6c8a829cdec8d045a48c208248
    prebuild: sed -i -e 's/new OnClickListener ()/new View.OnClickListener()/g' src/com/alexxz/hawkingquotes/MainActivity.java
    target: android-13

MaintainerNotes: android-13 required!

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: '1.5'
CurrentVersionCode: 7
